Xc =6.278502
Yc =4.789903
a = 5.267323 
b = 2.878332 
alpha = 40.862826*pi/180.0


x(t) = a * cos( t )
y(t) = b * sin( t )


c = cos(alpha)
s = sin(alpha)
xp(t) = c*x(t) - s*y(t) + Xc
yp(t) = s*x(t) + c*y(t) + Yc

set trange [0:2*pi]
set size ratio -1
unset key
set parametric
set xrange [0:10]
set yrange [0:10]

set multiplot
plot xp(t), yp(t), 'p2.txt' w p pt 6 ps 2

a = 2.0037793998939133
b = 4.012657463968392
Xc = 5.013963297619402
Yc = 3.000957543681559
alpha = 1.571373037136001

c = cos(alpha)
s = sin(alpha)
plot xp(t), yp(t) w l lw 2

unset multiplot

pause -1

