import math
import numpy as np
import pprime

# Para la evolución diferencial 
# la función objetivo es la suma de los valores absolutos
# de los errores:
#
#   1. Los puntos iniciales están el sistema de coordenadas XY
#   2. Los pasamos al sistema de coordenadas xy
#   3. Calculamos aqui los puntos p' (sobre la elipse)
#   4. Y regresamos p' al sistema de coordedas XY
def lee_archivo( ) :
	global P

	P = np.genfromtxt( "p2.txt", delimiter=' ' )
	print( P.shape )


def Evaluate( mmm, vx ) :
	global P

	n = 13

	a = vx[0]
	b = vx[1]
	c = math.cos( vx[4] )
	s = math.sin( vx[4] )

	suma = 0.0

	j = 0
	while j < n :
		x = P[j][0] - vx[2]
		y = P[j][1] - vx[3]

		xi = c*x + s*y
		yi =-s*x + c*y
		# print( xi, yi )

		# 3 :
		[xp, yp] = pprime.pprime( vx, [xi, yi] )

		# 4 :
		Xp = c*xp - s*yp + vx[2]
		Yp = s*xp + c*yp + vx[3]

		ex = P[j][0] - Xp
		ey = P[j][1] - Yp

		suma += math.fabs(ex) + math.fabs(ey)

		j += 1

	return suma 
